Cyberduck Mountain Duck CLI

#9112 closed defect (fixed)

InvalidPathException for download

Reported by: Zwecke Owned by: yla
Priority: normal Milestone: 4.8
Component: cli Version: 4.7.3
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Ich nutze Cyberduck zum herunterladen und Synchronisieren auf meinem Windows Server 2008 und 2012.

Verbindung und auflistlung der Ordner klappt. (Auth tsl) Aber das übertragen de Daten mit -d geht nicht. Er läd nur den Ordner und Unterordner aber keine Daten. Mit --synchronize lödt er mal alles und mal lässt er die Hälfte zurück. Er merkt beim nächsten Durchlauf das er was holen will aber holt es nicht. Wenn ich die Daten einzeln angeben (-d) dann ist es das selbe wie bei synchronize. Mal kommt es mal nicht.

In der Console schreibt er Fehlermeldungen vom Java backgroundworker.

Bild von der Fehlermeldung kann ich später noch hochladen wenn gewünscht.

Change History (6)

comment:1 follow-up: Changed on Nov 15, 2015 at 9:45:38 AM by dkocher

Bitte die ganze Ausgabe hier anfügen inklusive Fehlermeldungen.

comment:2 in reply to: ↑ 1 Changed on Nov 15, 2015 at 10:37:27 AM by Zwecke

Replying to dkocher:

Bitte die ganze Ausgabe hier anfügen inklusive Fehlermeldungen.

http://images.ghost-of-usenet.org/uploads/2015/12/i25738b2ti8g.jpg

> CWD /TV-DE/Agent.X.S01E01.GERMAN.HDTV.x264-ACED
< 250- ������������������������������������������������������������������������������Ŀ
250- ��������������������������������������������������������������������������������
250 Directory changed to /TV-DE/Agent.X.S01E01.GERMAN.HDTV.x264-ACED
> TYPE A
< 200 Command okay
> PRET MLSD null
< 200 OK, will use master for upcoming transfer
> PASV
< 227 Entering Passive Mode (**,***,***,***,232,192).
> MLSD
< 150 File status okay; about to open data connection.
< type=file;x.crc32=bdbdffc5;size=50000000;modify=20151112195817.920;unix.owner=sYp;unix.group=iND;x.slaves=N-Record-ARCHiV1;x.xfertime=5954; aced-agent.x.s01e01-480p.r00
< type=file;x.crc32=7caff162;size=50000000;modify=20151112195811.020;unix.owner=Paule;unix.group=iND;x.slaves=N-Record-ARCHiV1;x.xfertime=3964; aced-agent.x.s01e01-480p.rar
< type=file;x.crc32=3a60dd59;size=126;modify=20151112195807.887;unix.owner=Nudged;unix.group=iND;x.slaves=N-Record-GB5;x.xfertime=6; aced-agent.x.s01e01-480p.nfo
< type=file;x.crc32=79239ff4;size=1517523;modify=20151112195809.928;unix.owner=Thalk;unix.group=iND;x.slaves=N-Record-ARCHiV4;x.xfertime=352; aced-agent.x.s01e01-480p.r06
< type=dir;size=6328276;modify=20151112195829.570;unix.owner=Locke;unix.group=iND; Sample
< type=file;x.crc32=4cb77182;size=50000000;modify=20151112195814.019;unix.owner=str0bi;unix.group=iND;x.slaves=N-Record-GB3;x.xfertime=4602; aced-agent.x.s01e01-480p.r05
< type=file;x.crc32=b1fc822e;size=312;modify=20151112195806.722;unix.owner=str0bi;unix.group=iND;x.slaves=N-Record-ARCHiV1;x.xfertime=935; aced-agent.x.s01e01-480p.sfv
< type=file;x.crc32=9599b9b6;size=50000000;modify=20151112195814.615;unix.owner=Paule;unix.group=iND;x.slaves=N-Record-ARCHiV4;x.xfertime=3342; aced-agent.x.s01e01-480p.r04
< type=file;x.crc32=e4599dad;size=50000000;modify=20151112195824.542;unix.owner=Archivman;unix.group=iND;x.slaves=N-Record-GB1;x.xfertime=12201; aced-agent.x.s01e01-480p.r03
< type=file;x.crc32=9d1404d1;size=50000000;modify=20151112195815.216;unix.owner=sYp;unix.group=iND;x.slaves=N-Record-GB3;x.xfertime=5351; aced-agent.x.s01e01-480p.r02
< type=file;x.crc32=89db85d2;size=50000000;modify=20151112195827.833;unix.owner=str0bi;unix.group=iND;x.slaves=N-Record-GB3;x.xfertime=2137; aced-agent.x.s01e01-480p.r01
< type=dir;size=0;modify=20151112195828.870;unix.owner=drftpd;unix.group=drftpd; [ 8 of 8 files = 100% complete of 351.5MB] 
< 226 Closing data connection
جهّز Sample…
> CWD /TV-DE/****************************/Sample
< 250 Directory changed to /TV-DE/***********************/Sample
> TYPE A
< 200 Command okay
> PRET MLSD null
< 200 OK, will use master for upcoming transfer
> PASV
< 227 Entering Passive Mode (**,***,***,***,160,67).
> MLSD
< 150 File status okay; about to open data connection.
< type=file;x.crc32=95e08203;size=6328276;modify=20151112195830.377;unix.owner=Locke;unix.group=iND;x.slaves=N-Record-GB5;x.xfertime=591; aced-agent.x.s01e01-480p-sample.mkv
< 226 Closing data connection
جهّز *************.mkv…
جهّز [ 8 of 8 files = 100% complete of 351.5MB]…
> CWD /TV-DE/*****************************/[ 8 of 8 files = 100% complete of 351.5MB] 
< 550 /TV-DE/*****************************/[ 8 of 8 files = 100% complete of 351.5MB]: File not found
فشل سرد الدليل [ 8 of 8 files = 100% complete of 351.5MB]. 550 /TV-DE/******************************/[ 8 of 8 files = 100% complete of 351.5MB]: File not found. يرجى التواصل مع مزود خدمة الاستضافة للمساعدة.
جهّز *********************.r00…
جهّز *********************.rar…
جهّز *********************.nfo…
جهّز *********************.r06…
جهّز *********************.r05…
جهّز *********************.sfv…
جهّز *********************.r04…
جهّز *********************.r03…
جهّز *********************.r02…
جهّز *********************.r01…
جعل الدليل ************************…
جعل الدليل Sample…
جاري التحميل **************************.mkv…
> TYPE I
< 200 Command okay
> PRET RETR /TV-DE/*******************************/Sample/aced-agent.x.s01e01-480p-sample.mkv
< 200 OK, will use N-Record-GB5 for upcoming transfer
> PASV
< 227 Entering Passive Mode (**,***,***,**,93,27).
> RETR /TV-DE/*****************************/Sample/aced-agent.x.s01e01-480p-sample.mkv
< 150 File status okay; about to open data connection from N-Record-GB5.
[▮                             ] 32.0 KiB (32.768 bytes) من 341.3 MiB (0%, 124.1 KB/sec, 48 دقائق متبقية)
[▮                             ] 335.7 KiB (343.748 bytes) من 341.3 MiB (0%, 921.6 KB/sec, 6 دقائق متبقية)
[▮                             ] 635.1 KiB (650.348 bytes) من 341.3 MiB (0%, 1.4 MB/sec, 4 دقائق متبقية)
[▮                             ] 954.4 KiB (977.292 bytes) من 341.3 MiB (0%, 1.7 MB/sec, 3 دقائق متبقية)
[▮                             ] 1.4 MiB (1.427.068 bytes) من 341.3 MiB (0%, 2.1 MB/sec, 2 دقائق متبقية)
[▮                             ] 1.8 MiB (1.924.280 bytes) من 341.3 MiB (0%, 2.4 MB/sec, 2 دقائق متبقية)
[▮                             ] 2.2 MiB (2.354.980 bytes) من 341.3 MiB (0%, 2.6 MB/sec, 2 دقائق متبقية)
[▮                             ] 2.6 MiB (2.772.540 bytes) من 341.3 MiB (0%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 3.1 MiB (3.232.440 bytes) من 341.3 MiB (0%, 2.9 MB/sec, 2 دقائق متبقية)
[▮                             ] 3.4 MiB (3.554.288 bytes) من 341.3 MiB (0%, 2.9 MB/sec, 2 دقائق متبقية)
[▮                             ] 3.6 MiB (3.765.988 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 3.9 MiB (4.039.008 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 4.1 MiB (4.351.448 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 4.4 MiB (4.639.880 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 4.8 MiB (5.018.668 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 5.1 MiB (5.297.528 bytes) من 341.3 MiB (1%, 2.8 MB/sec, 2 دقائق متبقية)
[▮                             ] 5.4 MiB (5.682.968 bytes) من 341.3 MiB (1%, 2.9 MB/sec, 2 دقائق متبقية)
[▮                             ] 5.9 MiB (6.142.220 bytes) من 341.3 MiB (1%, 2.9 MB/sec, 2 دقائق متبقية)
< 226- Checksum from transfer: 95e08203
226 Transfer complete, 6.3MB in 1.886 seconds (3.4MB/s)
جعل الدليل [ 8 of 8 files = 100% complete of 351.5MB]…
Transfer incomplete…
Last edited on Dec 6, 2015 at 7:29:24 PM by Zwecke (previous) (diff)

comment:3 Changed on Nov 24, 2015 at 10:48:30 AM by dkocher

  • Milestone set to 4.8
  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Jan 2, 2016 at 6:24:13 PM by dkocher

  • Summary changed from Problem beim Download von Drftpd to InvalidPathException for download

comment:5 Changed on Jan 18, 2016 at 2:19:11 PM by dkocher

  • Owner changed from dkocher to yla
  • Status changed from assigned to new

comment:6 Changed on Jan 19, 2016 at 5:00:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19093.

Note: See TracTickets for help on using tickets.